body{
    margin:0;
    padding:0;
    background-color: rgb(11, 11, 83);
}

h2{
    margin: 10px;
    text-align: center;
}
p{
    margin: 10px;
}

a{
    text-decoration: none;
    color: rgb(9, 9, 58);
}

.container
{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    height: 100vh;
    width: 100vw;
}

.signup
{
    width: 400px;
    border: 1px solid rgb(128, 128, 128);
    padding: 10px;
    box-sizing: border-box;
    background-color: rgb(255, 255, 255);
    margin: 10px;
    border-radius: 12px;
}

.index
{
    width: 400px;
    border: 1px solid rgb(128, 128, 128);
    padding: 10px;
    box-sizing: border-box;
    background-color: rgb(255, 255, 255);
    margin: 10px;
    border-radius: 12px;
}

.inp 
{
    width: 100%;
    padding: 10px 32px;
    box-sizing: border-box;
    margin: 10px 0px;
    border-radius: 10px;
    border: 1px solid rgb(9, 9, 58);
    font-size: 16px;
    color: rgb(0, 0, 0);
}

/*.inp:focus{
    outline:none;
    border: 2px rgb(0, 128, 0);
}*/

.btn
{
    padding: 10px 170px;
    width:380px;
    border:none;
    margin-block: 4px;
    background-color: rgb(9, 9, 58);
    color: rgb(245, 245, 245);
    border-radius: 8px;
    font-size: 16px;
    font-weight: 250;
    cursor: pointer;
    justify-items: center;
}